page-inspection{
  .scroll-content {
		contain: none !important;
		margin-bottom: 50px;
  }
  
  .people-selected{
    color: white;
    background-color: #009ee3;
  }

  .p-register{
    div.item-inner{
        padding-right: 0 !important;
        margin-left: 55px !important;
        margin-top: 2px !important;
        min-height: 7px !important; 
        height: 15px !important;
        // border-bottom: 1px solid #dedede;
        // border-bottom-width: 1px;
        // border-bottom-style: solid;
        // border-bottom-color: rgb(222, 222, 222);
        border : 0 !important;
    }
        min-height: 0 !important;
  }

  .instructions{
    margin-left: 70px;
    margin-right: 50px;
  }

  .custom-logo-position{
    position: absolute !important;
    left: -12px !important;
    top: -24px !important;
    width: 48.81px !important;
    height: 48.81px !important;
  }

  .circle {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      color: color($colors, dark, base);
      line-height: 50px;
      text-align: center;
      background: color($colors, primary, base);
      box-shadow: 0 0px 2px rgba(0,0,0,0.19), 0 2px 5px rgba(0,0,0,0.23);
    }

  .ion-padding{
    text-align: center;
  }

  // .step1-button{

  //     width: 90%;
  //     position: absolute;
  //     top: 8%;
  //     left: 4%;
  //     background-color: #009EE3 !important;
  //     color: white;
      
  // }

  ion-select{
    .item-cover{
      top: 10%;
      left: 10%;
      width: 90%;
      height: 50%;
    }
  }

  ion-checkbox{
    .item-cover{
      top: 35%;
      left: 2.5%;
      width: 10%;
      height: 30%;
    }
  }

  ion-item{
    .item-inner{
      border-bottom-width: 90%;
    }
  }

  #validacion{
    margin-left: 5%;
  }

  .searchbar-input {
    padding-left: 9px !important;
  }
  .searchbar-md .searchbar-search-icon {
    display: none !important;
  }
  .searchbar-md .searchbar-md-cancel {
    display: none !important;
  }

  .searchbar-md{
      padding: 0 !important;
      margin: 0 8% 0 0 !important;
  }

  .list-locations{
    margin-top: 5px;
    margin-left: 70px;
    margin-right: 8.5%;
    border: 3px solid rgb(214, 210, 210);
    border-radius: 10px;
  }

  .item-rol{
    border: 0 !important;
  }

  .error-apellido{
    color: rgb(214, 210, 210) !important;
    font-size: smaller !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  
}